.Body .H1 {
    background: transparent;
}

.Body .H1 h1 {
    padding: 100px 0 0 0;
    background: none;
}

#Csr .Top {
    background-image: url(../../_Image/csr/detail-governance-banner.jpg);
}

.Top:not(#ProductDetail .Top) .Container {
    background: -moz-linear-gradient(left, rgb(255 255 255 / 40%) 33%, transparent 50%);
    background: -webkit-linear-gradient(left, rgb(255 255 255 / 40%) 33%, transparent 50%);
    background: linear-gradient(to right, rgb(255 255 255 / 40%) 33%, transparent 50%);
}

.Top:not(#ProductDetail .Top) .Container .TopTitle {
    color: #00549d;
}

@media screen and (max-width:767px) {
    .Top:not(#ProductDetail .Top) {
        background-color: #e6f5ff;
    }

    .Top:not(#ProductDetail .Top)::before {
        background-position: 86% bottom;
        background-size: cover;
        background-image: url(../../_Image/csr/detail-governance-banner.jpg);
        mask: linear-gradient(to bottom, rgba(0, 0, 0, .2) 40%, rgba(0, 0, 0, 1) 60%);
    }

    .Top:not(#ProductDetail .Top) .Container {
        background: none;
    }
}